# classes/phing/parser/ExpatParseException.php

This class throws errors for Expat, the XML processor.

author
  Andreas Aderhold, andi@binarycloud.com
package
  phing.parser
version
  $Revision: 526 $ $Date: 2009-08-11 14:11:17 +0200 (Tue, 11 Aug 2009) $

## \ExpatParseException
jump to top

This class throws errors for Expat, the XML processor.

Extends from
  \BuildException
author
  Andreas Aderhold, andi@binarycloud.com
package
  phing.parser
version
  $Revision: 526 $ $Date: 2009-08-11 14:11:17 +0200 (Tue, 11 Aug 2009) $

### Methods

`__construct( ) :`
Inherited from:
`__toString( ) :`
Inherited from:
`getCode( ) :`
final Inherited from:
`getFile( ) :`
final Inherited from:
`getLine( ) :`
final Inherited from:
`getMessage( ) :`
final Inherited from:
`getPrevious( ) :`
final Inherited from:
`getTrace( ) :`
final Inherited from:
`getTraceAsString( ) :`
final Inherited from:
Documentation was generated by DocBlox 0.13.1.